.version.antwoord_marken /* version checker */
{
	color: #00001C;
	background-color: #250CFD;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu505
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u505
{
	z-index: 2;
	min-height: 450px;
	background-color: #000000;
	padding-bottom: 522px;
}

#u505_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1506-6
{
	z-index: 4;
	width: 920px;
	min-height: 352px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 37px;
	line-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 120px;
}

#u1506-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1506-3
{
	font-size: 24px;
	line-height: 29px;
}

#u505-bw
{
	z-index: 2;
	min-height: 450px;
}

#widgetu1507
{
	z-index: 10;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 410px;
}

#widgetu1519
{
	z-index: 11;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1519.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1520-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1519.fld-err-st #u1520-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1521-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1519.non-empty-st #u1521-4
{
	background-color: #FFFFFF;
}

#widgetu1519:hover #u1521-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1519.focus-st #u1521-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1519.non-empty-st #u1521-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1519:hover #u1521-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1519.focus-st #u1521-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1522-4
{
	z-index: 20;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1515
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1515.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1518-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1516-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1515.non-empty-st #u1516-4
{
	background-color: #FFFFFF;
}

#widgetu1515:hover #u1516-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1515.focus-st #u1516-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1515.non-empty-st #u1516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1515:hover #u1516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1515.focus-st #u1516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1517-4
{
	z-index: 33;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1508
{
	z-index: 37;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1508.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1509-4
{
	z-index: 38;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1510-4
{
	z-index: 42;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1508.non-empty-st #u1510-4
{
	background-color: #FFFFFF;
}

#widgetu1508:hover #u1510-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1508.focus-st #u1510-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1508.non-empty-st #u1510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1508:hover #u1510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1508.focus-st #u1510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1511-4
{
	z-index: 46;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1523
{
	z-index: 50;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu1523.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u1525-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1524-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1523.non-empty-st #u1524-4
{
	background-color: #FFFFFF;
}

#widgetu1523:hover #u1524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1523.focus-st #u1524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1523.non-empty-st #u1524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1523:hover #u1524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1523.focus-st #u1524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1526-4
{
	z-index: 59;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u1513-4
{
	z-index: 63;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1507.frm-sub-st #u1513-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1512-4
{
	z-index: 67;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1507.frm-subm-err-st #u1512-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu1507.frm-subm-err-st #u1512-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1527-4
{
	z-index: 71;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1507.frm-sub-st #u1513-4,#widgetu1507.frm-subm-ok-st #u1527-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu1507.frm-subm-ok-st #u1527-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1514-17
{
	z-index: 75;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	background: url("../images/u1514-17.png") no-repeat 0px 0px;
}

#u1514-17:hover
{
	background: url("../images/u1514-17-r.png") no-repeat 0px 0px;
}

#u1514-17:active
{
	background: url("../images/u1514-17-m.png") no-repeat 0px 0px;
}

#widgetu1507.frm-sub-st #u1514-17
{
	background: url("../images/u1514-17-fs.png") no-repeat 0px 0px;
}

#widgetu1718
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: -1px;
}

#widgetu1718.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 232px -10000px 0px 0px;
}

#u1720-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1515.fld-err-st #u1518-4,#widgetu1508.fld-err-st #u1509-4,#widgetu1523.fld-err-st #u1525-4,#widgetu1718.fld-err-st #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1519.fld-err-st #u1520-4 p,#widgetu1519.fld-err-st #u1520-4 span,#widgetu1515.fld-err-st #u1518-4 p,#widgetu1515.fld-err-st #u1518-4 span,#widgetu1508.fld-err-st #u1509-4 p,#widgetu1508.fld-err-st #u1509-4 span,#widgetu1523.fld-err-st #u1525-4 p,#widgetu1523.fld-err-st #u1525-4 span,#widgetu1718.fld-err-st #u1720-4 p,#widgetu1718.fld-err-st #u1720-4 span
{
	color: #D7244C;
}

#u1721-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1718.non-empty-st #u1721-4
{
	background-color: #FFFFFF;
}

#widgetu1718:hover #u1721-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1718.focus-st #u1721-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1519.fld-err-st #u1521-4,#widgetu1515.fld-err-st #u1516-4,#widgetu1508.fld-err-st #u1510-4,#widgetu1523.fld-err-st #u1524-4,#widgetu1718.fld-err-st #u1721-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1718.non-empty-st #u1721-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1718:hover #u1721-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1718.focus-st #u1721-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1719-4
{
	z-index: 101;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1519.fld-err-st #u1522-4,#widgetu1515.fld-err-st #u1517-4,#widgetu1508.fld-err-st #u1511-4,#widgetu1523.fld-err-st #u1526-4,#widgetu1718.fld-err-st #u1719-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1519.fld-err-st #u1521-4 *,#widgetu1519.fld-err-st #u1522-4 p,#widgetu1515.fld-err-st #u1516-4 *,#widgetu1515.fld-err-st #u1517-4 p,#widgetu1508.fld-err-st #u1510-4 *,#widgetu1508.fld-err-st #u1511-4 p,#widgetu1523.fld-err-st #u1524-4 *,#widgetu1523.fld-err-st #u1526-4 p,#widgetu1718.fld-err-st #u1721-4 *,#widgetu1718.fld-err-st #u1719-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1519_input,#widgetu1519_prompt,#widgetu1515_input,#widgetu1515_prompt,#widgetu1508_input,#widgetu1508_prompt,#widgetu1523_input,#widgetu1523_prompt,#widgetu1718_input,#widgetu1718_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1519.focus-st #widgetu1519_prompt,#widgetu1515.focus-st #widgetu1515_prompt,#widgetu1508.focus-st #widgetu1508_prompt,#widgetu1523.focus-st #widgetu1523_prompt,#widgetu1718.focus-st #widgetu1718_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1519:hover #widgetu1519_input,#widgetu1519.focus-st #widgetu1519_input,#widgetu1519.fld-err-st #widgetu1519_input,#widgetu1519:hover #widgetu1519_prompt,#widgetu1519.fld-err-st #widgetu1519_prompt,#widgetu1515:hover #widgetu1515_input,#widgetu1515.focus-st #widgetu1515_input,#widgetu1515.fld-err-st #widgetu1515_input,#widgetu1515:hover #widgetu1515_prompt,#widgetu1515.fld-err-st #widgetu1515_prompt,#widgetu1508:hover #widgetu1508_input,#widgetu1508.focus-st #widgetu1508_input,#widgetu1508.fld-err-st #widgetu1508_input,#widgetu1508:hover #widgetu1508_prompt,#widgetu1508.fld-err-st #widgetu1508_prompt,#widgetu1523:hover #widgetu1523_input,#widgetu1523.focus-st #widgetu1523_input,#widgetu1523.fld-err-st #widgetu1523_input,#widgetu1523:hover #widgetu1523_prompt,#widgetu1523.fld-err-st #widgetu1523_prompt,#widgetu1718:hover #widgetu1718_input,#widgetu1718.focus-st #widgetu1718_input,#widgetu1718.fld-err-st #widgetu1718_input,#widgetu1718:hover #widgetu1718_prompt,#widgetu1718.fld-err-st #widgetu1718_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1519.non-empty-st #widgetu1519_prompt,#widgetu1515.non-empty-st #widgetu1515_prompt,#widgetu1508.non-empty-st #widgetu1508_prompt,#widgetu1523.non-empty-st #widgetu1523_prompt,#widgetu1718.non-empty-st #widgetu1718_prompt
{
	visibility: hidden;
}

#u506
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u506-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -850px;
}

